/*
CSS Name: Blink Project
Version: 1.0
Author: Franco Miliozzi
Develop by: MF Consulting
*/

html {
    font-size: 62.5%;
    box-sizing: border-box;
	overflow-x:hidden;
    scroll-behavior: smooth;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.6rem;
    line-height: 1.6rem;
	overflow-x: hidden !important;
}

ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

h1, h2, h3, p {
	margin: 0;
	padding: 0;
}

a{ 
	text-decoration: none;
}

a:focus{
	outline: none;
	text-decoration: none;
}

img{
 border:none;
 max-width: 100%;
}

@media (max-width: 480px) {
	.hide-xs {display: none;}
}
@media (min-width: 480px) {
	.hide-lg {display:none;}
}

.contenedor {
    max-width: 1480px;
    width: 98%;
    margin: 0 auto;
}
.contenido {width: 100%;
			margin:0 auto;}
			
.margen_superior_3 {margin-top: 3rem;}
.margen_superior_6 {margin-top: 6rem;}

/*.ocultar { display:none;}
.mostrar {display: block;}*/

/*--------------------*/
/* HEADER */
/*--------------------*/

header{
	padding: 2rem 0;
}

.menu-header {
    display: grid;
	grid-template-columns: 1fr 1fr;
}
.menu-idioma {margin: .5rem 3rem 0;
			  color: #999;
			  font-size: 1rem;
			  font-weight: bold;
			  float: left;
}
.menu-idioma a {
	color: #999;
}
.boton-nav {float: right;}

.nav-area {justify-self: end;}

.header-imagen, .header-imagen-caso {position: relative;}

iframe {width: 100%;
		height: 200px;}

@media (min-width: 768px) {
	.header-imagen img {min-height: 500px;}
	.header-imagen-caso img {min-height: 400px;}
	iframe {height: 500px;}
	.header-texto img {min-height: 20px;}
}

.header-texto { position: absolute;
				top: 20%;
				width: 100%;
				margin: 0 auto;
}

.header-studios {top: 35%;}

@media (min-width: 768px) {
	.header-texto { top: 30%;
					width: 100%;
					margin: 0 auto;
	}
	
	.header-studios {top: 35%;}
}
				
.header-texto h1 { color: #FFF;
				   font-size: 2rem;
				   text-align: center;
				   font-weight: 600;		
}
.header-texto h2 { color: #FFF;
				   font-size: 1.3rem;
				   text-align: center;
				   margin-top: 1rem;				
}

@media (min-width: 768px) { 

.header-texto h1 { font-size: 6rem;			
}
.header-texto h2 { font-size: 2rem;				
}
} 

.header-texto p {text-align: center;}

.join-us {
		display: inline-block;
		color: #FFF;
		background-color: #000;
		font-size: 1.5rem;
		padding: 1rem 2rem;
		margin-top: 1rem;
		text-align: center;
		-webkit-transition: all 0.5s ease 0s;
		-o-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;		
}

@media (min-width: 768px) { 

		.join-us {
		font-size: 2rem;
		padding: 1.5rem 2.5rem;
		margin-top: 3rem;	
}

}

.join-us:hover,
.join-us:focus{
	text-decoration: none;
	outline: none;
	color: #000;
	background-color: #FFF;
	opacity: 1;
}

/* MENU */
/*--------------------*/

#close {
	color: #fff;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	height: 20px;
	position: absolute;
	right: 25px;
	text-align: center;
	top: 20px;
	width: 20px;
}

#menu-btn {
  color: #000;
  font-size: 2.5rem;
}

.main-nav {
	background-color: rgba(51,51,51,.8);
	position: fixed;
	padding-top: 50px;
	width: 260px;
	height: 100%;
	top: 0;
	right: -260px;
	z-index: 1000;
}

.main-nav ul {margin-top: 4rem;}

@media (min-width: 1400px) {
	.main-nav ul {margin-right: 15rem;}
}

.main-nav ul li a {
	color: #FFF;
	display: block;
	font-size: 1.5rem;
	font-weight: 600;
	padding: 1rem 5rem;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

@media (min-width: 480px) {
	.main-nav ul li a {
	font-size: 2rem;
	padding: 1rem 5rem;
}
}


@media (min-width: 768px) {
	.main-nav ul li a {
	font-size: 3rem;
	padding: 2rem 5rem;
}
}

.main-nav ul li > a > i {
  	padding-right: 10px;
}


.main-nav a:hover,
.main-nav a:focus {
	background: #182029;
}

.main-nav a:active {
	background: #182029;	
}

.main-nav.menu-open {
	right: 1%;
	top: 64px;
	width: 1480px;
	height: 360px;
	text-align: right;
}

@media (min-width: 768px) {
	.main-nav.menu-open {
	width: 98%;
	height: 500px;
}
}

@media (min-width: 1480px) {
	.main-nav.menu-open {
	right: 2%;
	width: 96%;
}
}

@media (min-width: 1720px) {
	.main-nav.menu-open {
	right: 7%;
	width: 86%;
}
}

@media (min-width: 1920px) {
	.main-nav.menu-open {
	right: 11%;
	width: 78%;
}
}

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}


/*.main-nav,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}*/

/* GRID */

@media (min-width: 768px) {

.lista-servicios, .lista-servicios2 {
    display: grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: 2rem;
}

.lista-servicios3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
	column-gap: 2rem;
}

.col-1-1 {grid-column: 1/4;}
.col-1-2 {grid-column: 4/5;}
.col-2-1 {grid-column: 1/2;}
.col-2-2 {grid-column: 2/5;}
.col-2-1-1 {grid-column: 1/4;}
.col-2-2-1 {grid-column: 1/2;
			grid-row: 2/3;}
.col-2-2-2 {grid-column: 2/4;
			grid-row: 2/3;}
.col-3-1 {grid-column: 1/3;}
.col-3-2 {grid-column: 3/5;}
}

/*--------------------*/
/* SERVICIOS */
/*--------------------*/

.servicios {
	background-size: cover;
	background-position: center center;
	min-height: 300px;
	position: relative;
	margin-top: 1rem;
}

@media (min-width: 768px) {
	.servicios {
	margin-top: 2rem;
}
}

.comentarios {
	background-color: #91928C;
	padding: 1rem 1.5rem;
	}
	
.comentarios a:hover {text-decoration: none;}

.comentarios a h2, .comentarios h2 {
				 font-size: 2.9rem;
				 color: #FFF;
				 font-weight:300;
				 margin-bottom: 2rem;}
.comentarios a p, .comentarios p { margin-top: .7rem;
				 font-size: 1.5rem;
				 color: #FFF;}
				 
.studio {color:#FFF;
         border: 1px solid #FFF;
		 padding: .8rem;
		 font-size: 1.3rem;}
				 
.studio_tr {position: absolute;
		 	right: 2rem;
		 	top: 2rem;}
.descripciones {position: absolute;
		 		left: 2rem;
		 		bottom: 2rem;
				color: #FFF;}
.descripciones h2 {font-weight: bold;
				   font-size: 2rem;
				   margin: .7rem 0;}
.descripciones h3 {font-size: 1.3rem;
                   font-weight: 600;}
.descripciones p { font-size: 1.2rem;
                   font-weight: 300;}
.descripciones a {color: #FFF;
		          text-decoration: none;}
				  
/* STUDIOS  */

.studio_contenido {padding: 3rem 0;}

.studio_textos {padding: 0 2rem;}

@media (min-width: 768px) {
	
.studio_textos {padding: 0;}

.studio_contenido {display: grid;
				   grid-template-columns: 1fr 1fr;
				   column-gap: 5rem;
				   padding: 5rem 0;
}
}

.studio_textos h2 {font-size: 1.8rem;
                   font-weight: 700;
				   margin-bottom: .5rem;
}
.studio_textos p {font-size: 1.8rem;
				  line-height: 2rem;
}

@media (min-width: 768px){
  
  div.tabs-servicios {
  position: relative;
  min-height: 10rem;
}
	
}
.servicios-contenido {margin-top: 2rem;}

@media (min-width: 768px){ 
.servicios-contenido {margin-top: 0;}
}

.servicios-contenido nav a {text-decoration: none;
						    color: #000;
							font-size: 1.7rem;
							line-height: 3rem;
						    transition: color .3s ease-in-out;}
.servicios-contenido nav a:hover {
  color: #F00}
  
.servicios-contenido nav a.activo {
    color: #F00;
	font-weight: bold;}

div.tabs-servicios > div {
  margin-top: 1rem;
  display: none;
}

@media (min-width: 768px) {
div.tabs-servicios > div {
  position: absolute;
  left: 0;
  top: 0;	
}
}

div.tabs-servicios > div p {  font-weight: 300;
  font-size: 1.5rem;
}

.call {text-align:center; margin-top: 4rem;}
.call-btn {background-color:#000;
		   display: inline-block;
		   padding: 1rem 2rem;
		   font-weight: bold;
		   font-size: 1.2rem;
		   color:#FFF;
		   border: 2px solid #FFF;}
		   
.call-btn:hover {text-decoration: none;
	             background-color: #FFF;
				 color: #000;
				 border: 2px solid #000;}
				 
/* CASOS */

.header-texto-casos { position: absolute;
					top: 10%;
					width: 100%;
					margin: 0 auto;
}

.header-texto-casos h1 {color: #FFF;
						font-size: 2rem;
						text-align: center;
				   		font-weight: 600;	}

@media (min-width: 768px) {
	.header-texto-casos { top: 30%;
					width: 100%;
					margin: 0 auto;
	}
	
	.header-texto-casos h1 { 
				   font-size: 3rem;		
}
	
	.header-casos {top: 35%;}
}

.header-texto-casos h3 { color: #FFF;
				   font-size: 1rem;
				   display: inline;
				   
}
.header-texto-casos a {text-decoration:none;}
.header-casos-studio {display: flex;
				   justify-content: center;
				   margin-top: 1rem;}
.recuadro-casos {border: 1px solid #FFF; padding: .4rem 1rem;}
.recuadro-casos span {color: #FFF;}

@media (min-width: 768px) { 

.header-casos-studio { margin-top: 2rem;}

.recuadro-casos {padding: .8rem 3rem;}

.header-texto-casos h1 { font-size: 6rem;			
}
.header-texto-casos h3 { font-size: 1.4rem;				
}
} 
	

.casos_contenido {display: grid;
				  grid-template-columns: 1fr;
				  column-gap: 2rem;
				  padding: 2rem 0 0;}

.casos_textos {margin-top: 1rem;
			   grid-column: 1/3;
			   grid-row: 1/2;}

.casos_fotos { grid-column: 1/3;
		       grid-row: 2/3;
			   margin: 2rem 0;}

@media (min-width: 768px) {

.casos_contenido {display: grid;
				   grid-template-columns: 1fr 1fr;
				   column-gap: 2rem;
}

.casos_textos {margin-top: 0;
               grid-column: 2/3;
			   grid-row: 1/2;}

.casos_fotos {grid-column: 1/2;
		       grid-row: 1/2;
			   margin: 0;}

}

.casos_fotos img {width:100%;}

.casos_textos h2 {font-size: 2.4rem;
                   font-weight: 800;
				   margin: 1rem 0;
				   text-transform: uppercase;
}
.casos_textos h3 {font-size: 1.2rem;
                   font-weight: 400;
				   color:#F00;
				   text-transform: uppercase;
}
.casos_textos p, .margin-casos p {font-size: 1.7rem;
				  line-height: 2.6rem;
}
p.tecnologia {font-size: 1.4rem;
			  color:#999;
			  margin-top: 1rem;}
			  
.margin-casos {margin-top: 2rem;} 
.margin-casos p {padding-bottom: 2rem;}
			  
.logos_casos {text-align: center; margin: 2rem 0;}

.logos_casos img {display: block; margin: 1rem auto;}
.logos_casos img:last-child {margin-right: none;}

@media (min-width: 768px) {

.logos_casos img {display: inline; margin: 0 8rem 0;}
.logos_casos img:last-child {margin-right: 0;}

}
	
.referal {background-color: #F9F9F9;
          padding: 4rem 0;}
.referal h2 {font-weight: 800; margin: 1rem; font-size: 2.3rem;}
.referal h3 {color: #F00; margin: 1rem; font-size: 1.8rem;}
.referal h4 {font-size: 1.6rem; font-weight: 600; margin: 1rem 0 2rem;}
.referal p { font-style:italic; width: 80%; margin: 1rem auto; font-size: 2rem;}
			 
/* 	ABOUT US */

.nuestro-equipo {padding: 3rem;}
.socios_tecnoloficos {padding: 6rem 0 12rem;}

.nuestro-equipo h2, .socios_tecnoloficos h2 {font-size: 1.8rem;
                   font-weight: 700;
				   margin-bottom: 1rem;
}
.nuestro-equipo p, .socios_tecnoloficos p {font-size: 1.8rem;
				  margin-top: 2rem;
}

@media (min-width: 768px) {

.equipo {display: grid;
	     grid-template-columns: 1fr 1fr 1fr;
	     column-gap: 3rem;
	     padding: 2rem 0;
		 width: 80%;
		 margin: 0 auto;}
		 
}
		 
.equipo_individuos {margin-top: 4rem;}

.equipo_individuos h2 {font-size: 2rem; margin-top: 1rem;}
.equipo_individuos p { color:#666;
						line-height: 1rem;}
						
.cliente, .socio {margin-top: 3rem;}
						
@media (min-width: 768px) {
	
	.clientes {display: grid;
			   grid-template-columns: repeat(6, 1fr);
			   column-gap: 3rem;}
			   
	.cliente {margin-top: 5rem;
			  align-self: center;}
			  
	.socios {display: grid;
			   grid-template-columns: repeat(5, 1fr);
			   column-gap: 3rem;}
			   
	.socio {margin-top: 5rem;
			  align-self: center;}
		 
}
		 

/*--------------------*/
/* CONTACTO */
/*--------------------*/

.formulario-contacto {margin: 2rem 0;
					  padding: 2rem;					  
					  }
					  
.color-fondo-claro {background-color: #FCFAFA;
			        margin-top: 2rem;}
.color-fondo-oscuro {margin-top: 2rem;
                     background-color: #1C1C1C;}
.color-fondo-rojo {margin-top: 2rem;
                     background-color: #ED3118;}
.color-fondo-oscuro h2, .color-fondo-oscuro p, .color-fondo-rojo h2, .color-fondo-rojo p  {color: #FFF;}

.contacto-texto h2 { font-weight:800;
                     font-size: 3.5rem;}
					 
.contacto-texto p { margin-top: 2rem;
					font-size: 2.2rem;
					line-height: 2.4rem;}

.formulario {margin: 4rem;}
					  
@media (min-width: 768px) {
	.formulario-contacto {padding: 12rem 0 7rem 6rem;
						  width: 80%;
	                      margin: 0 auto;
						  display: grid;
						  grid-template-columns: 1fr 2fr;
						  column-gap: 4rem;}
						  
	.formulario {margin-top: 0; width: 70%;}	
						  
	.contacto-texto { justify-self: end;}
	
	.contacto-texto h2 {text-align:right;}
	
	.contacto-texto p  {text-align:right;}
}
					 
input[type="text"], input[type="email"], input[type="file"], textarea, select {
  width: 100%;
  outline: 0;
  border-width: 0 0 1px;
  border-color: #000;
  background-color: transparent;
  margin-top: 1rem;
}
.color-fondo-oscuro input[type="text"], .color-fondo-oscuro input[type="email"], .color-fondo-oscuro textarea, .color-fondo-rojo input[type="text"], .color-fondo-rojo input[type="email"], .color-fondo-rojo textarea {
	border-color: #FFF;
	color: #FFF;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
  border-color: #666;
}
option {font-size: 1.5rem;}

.form-format {margin-top: 2rem;}
.form-format:first-of-type {margin-top: 1rem;}
.form-format p {font-size: 1.5rem;}

.send-btn{
	color: #FFF;
	background-color: #000;
	font-size: 1.5rem;
	padding: 1rem 2rem;
	margin-top: 3rem;
	border: 2px solid #000;
	float: right;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.color-fondo-oscuro .send-btn {
	background-color: #F00;
	border: 2px solid #F00;
}


.send-btn:hover,
.send-btn:focus{
	text-decoration: none;
	outline: none;
	color: #000;
	background-color: #FFF;
	border: 2px solid #000;
	opacity: 1;
}

/*--------------------*/
/* FOOTER */
/*--------------------*/
footer .contenedor {
	background-color: #1C1C1C;
	margin-top: 2rem;
	padding: 2rem 1rem 2rem 2rem;
	color: #FFF;
}

.textos, .redes {margin-top: 3rem;}

.redes img:first-child {margin-right: 2rem;}

@media (min-width: 768px) {
	
	footer .contenedor {margin-top: 0rem;
						padding: 5rem 6rem 2rem 7rem;}
		
	.contenido-footer {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	justify-content: space-between;
	column-gap: 2rem;
	margin-bottom: 5rem;
}
	.textos {margin-top: 0;}
	
	.redes {margin-top: 1rem;}
}
.contenido-footer h2 {font-size: 1.4rem;}
.contenido-footer p {font-size: 1rem;}

.contenido-footer i {font-size: 4rem;
                     margin-right: 2rem;}

.signos {font-size: 6rem;
		 font-weight: bold;}
		 
.copyright {margin-top: 1rem;
			 font-size: 1rem;
			 text-align: center;}